.home-title {
    position: absolute;
    transform: translate(-50%, 0);
    top: 15vh;
    left: 50vw;
    background-color: red;
    background-image: linear-gradient(to right, #00ACF8, #DD75FF);
    background-clip: text;
    color: transparent;
    font-size: 10vw;
    user-select: none;
}

.home-content {
    display: flex;
    justify-content: center;
    height: 100vh;
}

.home-btn, .home-btn:link {
    width: 150px;
    padding: 25px 50px;
    font-size:2rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-radius: 10px;
    user-select: none;
    cursor: pointer;
}

.stdnt-btn, .stdnt-btn:link {
    color: #00ACF8;
}

.tchr-btn, .tchr-btn:link {
    color: #DD75FF;
}

.stdnt-btn:visited, .stdnt-btn:active  {
    color: #00ACF8;
}

.tchr-btn:visited, .tchr-btn:active  {
    color: #DD75FF;
}

.stdnt-btn:hover {
    background-color:#A9E3FA;
}

.tchr-btn:hover {
    background-color:#FFCEFA;
}

.stdnt-btn {
    color: #00ACF8;
    border: 5px solid #00ACF8;
}

.tchr-btn {
    color: #DD75FF;
    border: 5px solid #DD75FF;
}